.none{
display:none;
}
.sticky{
	position: fixed;
	width: 100% !important;
	left: 0;
	top: 0;
	z-index: 100;
}
.stickysearch{
	position: fixed;
	width: 100% !important;
	left: 0;
	top: 57px;
	z-index: 100;
}


#NewMenu{
    width: 100%;
	margin: 0px;
	padding: 0px;
	list-style: none;  
	background: #eeeeee;
	-moz-border-radius: 50px;
	border-radius:0px;
	-moz-box-shadow: 0 2px 1px #9c9c9c;
	-webkit-box-shadow: 0 2px 1px #9c9c9c;
	box-shadow: 0 2px 1px #9c9c9c;
}
#NewMenu > ul
{
	list-style: none;
	margin:0px;
	/*min-width: 900px;*/
}

#htmlfivemenu ul
{
    list-style: none;
    margin: 0;
    padding: 0;    
    display: none;
    position: absolute;
    top: 55px;
    /*left: -60%;*/
    z-index: 99999;
    border:5px solid #333;    
    background: #dadada;
    -moz-box-shadow: 0 0 2px rgba(255,255,255,.5);
    -webkit-box-shadow: 0 0 2px rgba(255,255,255,.5);
    box-shadow: 0 0 2px rgba(255,255,255,.5);	
    -moz-border-radius: 5px;
    border-radius: 5px;
	  -moz-box-shadow: 0 4px 0 rgba(0, 0, 0, 0.9); 
	-webkit-box-shadow:0 4px 5px rgba(0, 0, 0, 0.9);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.9);
}

#htmlfivemenu li
{
	float: left;
	position: relative;
	line-height: 0;
}
@font-face {
    font-family: 'open_sanscondensed_light';
    src: url('/assets/include/template/fonts/opensanscondensed/opensans-condlight-webfont.eot');
    src: url('/assets/include/template/fonts/opensanscondensed/opensans-condlight-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/include/template/fonts/opensanscondensed/opensans-condlight-webfont.ttf') format('truetype'),
         url('/assets/include/template/fonts/opensanscondensed/opensans-condlight-webfont.svg#open_sanscondensed_light') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oswaldregular';
    src: url('/assets/include/template/fonts/opensanscondensed/oswald-regular-webfont.eot');
    src: url('/assets/include/template/fonts/opensanscondensed/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/include/template/fonts/opensanscondensed/oswald-regular-webfont.ttf') format('truetype'),
         url('/assets/include/template/fonts/opensanscondensed/oswald-regular-webfont.svg#oswaldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
#htmlfivemenu a 
{
	float: left;
	font-family: 'open_sanscondensed_light', sans-serif !important;
	padding:15px 15px 15px 15px;
	color: #999;
	text-align:center;
	text-transform: uppercase;
	font: bold 14px/25px Arial, Helvetica;
	text-decoration: none;
	-webkit-transition:all .9s ease;
    -moz-transition:all .9s ease;
    -ms-transition:all .9s ease;
    transition:all .9s ease;

}

#htmlfivemenu li:hover > a  /* first level Hover */
{
	color: #000;
	-webkit-transition:all .9s ease;
    -moz-transition:all .9s ease;
    -ms-transition:all .9s ease;
    transition:all .9s ease;
}

#htmlfivemenu ul li:hover > a   /* second level Hover*/
{
	color: #333;
	background:#eeeeee;
}

#htmlfivemenu ul li ul li:hover > a   /* Third level Hover */
{
	color: #333;
	background:#eeeeee;
	-webkit-transition:all .9s ease;
    -moz-transition:all .9s ease;
    -ms-transition:all .9s ease;
    transition:all .9s ease;
}

#htmlfivemenu li a:hover /* IE6 */
{
	color: #000;
}

#htmlfivemenu li:hover > ul
{
	display: block;
}

/* Sub-menu */

#htmlfivemenu  ul > li > ul /* Third Level UL Box */
{
    list-style: none;
    margin: 0;
    padding: 0;    
    display: none;
    position: absolute;
    top:-5px;
    left: 255px;
    z-index: 99999;
    border:5px solid #333333;    
    background:#333333;
    -moz-box-shadow: 0 0 2px rgba(255,255,255,.5);
    -webkit-box-shadow: 0 0 2px rgba(255,255,255,.5);
    box-shadow: 0 0 2px rgba(255,255,255,.5);	
    -moz-border-radius: 5px;
    border-radius: 5px;
	-moz-box-shadow: 0 4px 0 rgba(0, 0, 0, 0.9); 
	-webkit-box-shadow:0 4px 5px rgba(0, 0, 0, 0.9);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.9);
}


#htmlfivemenu ul > li   /* Second Level Li  */
{
	border-bottom: 2px solid #292929;
	background:#333333;
    float: none;
    margin: 0;
    padding: 0;
    display: block;  
}

#htmlfivemenu ul > li > ul >li  /* Third Level Li */
{
	background:#333333;
	border-bottom:1px solid #;
    float: none;
    margin: 0;
    padding: 0;
    display: block;  
}

#htmlfivemenu ul li:last-child
{   
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;    
}
/*Top level hover*/
#htmlfivemenu li.toplevel:hover> a {
	color:#ffffff !important;
	background:#4c4c4c;
}
#htmlfivemenu ul a
{    
    padding: 8px 12px 8px 12px;
	width: 230px;
	height: auto;
    display: block;
    white-space: nowrap;
    float: none;
	text-transform: none;
}

*html #htmlfivemenu ul a /* IE6 */
{    
	height: 10px;
}

*:first-child+html #htmlfivemenu ul a /* IE7 */
{    
	height: 10px;
}


#htmlfivemenu ul li:first-child > a
{
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

#htmlfivemenu ul li:first-child > a:after
{
    content: '';
    position: absolute;
    left: 30px;
    top: -15px;
    width: 0;
    height: 0;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-bottom: 12px solid #333333;
}

#htmlfivemenu ul ul li:first-child a:after
{
    left: -14px;
    top: 10px;
    width: 0;
    height: 0;
    border-left: 0;	
    border-bottom: 12px solid transparent;
    border-top: 12px solid transparent;
    border-right: 12px solid #333333;
}

#htmlfivemenu ul li:first-child a:hover:after
{
    border-bottom-color: #333333; 
}

#htmlfivemenu ul ul li:first-child a:hover:after
{
    border-right-color: #333333; 
    border-bottom-color: transparent; 	
}


#htmlfivemenu ul li:last-child > a
{
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}

/* Clear floated elements */
#htmlfivemenu:after 
{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html #htmlfivemenu{ zoom: 1; } /* IE6 */
*:first-child+html #menu { zoom: 1; } /* IE7 */


#menuToggleTop{
	opacity:0.7;
	background:#333;
	border-radius:15px;
	margin-top:4px;
	margin-right:3px;
	padding:8px;
	cursor:pointer;
	float:right;
	background:#333333;


}

#menuToggleTop:hover{
	opacity:0.99;
	cursor:pointer;
	-moz-box-shadow: 0 4px 0 rgba(0, 0, 0, 0.9); 
	-webkit-box-shadow:0 4px 5px rgba(0, 0, 0, 0.9);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.9);
    -webkit-transition: all .9s ease-in-out;
    -moz-transition: all .9s ease-in-out;
    -o-transition: all .9s ease-in-out;
    transition: all .9s ease-in-out;
}

#menuToggleDown{
	opacity:0.4;
	background:#333;
	position:absolute;
	display:none;
	top:15px;
	right:10px;
	border-radius:15px;
	padding:8px;
	cursor:pointer;
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dadada');
	background: -moz-linear-gradient(#ffffff, #dadada); 
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #ffffff),color-stop(1, #dadada));	
	background: -webkit-linear-gradient(#ffffff, #dadada);	
	background: -o-linear-gradient(#ffffff, #dadada);
	background: -ms-linear-gradient(#ffffff, #dadada);
	background: linear-gradient(#ffffff, #dadada);
	-moz-box-shadow: 0 4px 0 rgba(0, 0, 0, 0.9); 
	-webkit-box-shadow:0 4px 5px rgba(0, 0, 0, 0.9);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.9);
}

#menuToggleDown:hover{
	opacity:0.99;
	cursor:pointer;
  -webkit-transition: all .9s ease-in-out;
  -moz-transition: all .9s ease-in-out;
  -o-transition: all .9s ease-in-out;
  transition: all .9s ease-in-out;
}

.bodybg {
	background:#666;
}

#logintop {
	top:0px;
	position:absolute;
	color:#666666;
	opacity:0.5;
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dadada');
	background: -moz-linear-gradient(#ffffff, #dadada); 
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #ffffff),color-stop(1, #dadada));	
	background: -webkit-linear-gradient(#ffffff, #dadada);	
	background: -o-linear-gradient(#ffffff, #dadada);
	background: -ms-linear-gradient(#ffffff, #dadada);
	background: linear-gradient(#ffffff, #dadada);
	-moz-box-shadow: 0 4px 0 rgba(0, 0, 0, 0.9); 
	-webkit-box-shadow:0 4px 5px rgba(0, 0, 0, 0.9);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.9);
	padding:10px;
}

#logintop:hover {
	opacity:0.99;
	color:#666666;
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dadada');
	background: -moz-linear-gradient(#ffffff, #dadada); 
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #ffffff),color-stop(1, #dadada));	
	background: -webkit-linear-gradient(#ffffff, #dadada);	
	background: -o-linear-gradient(#ffffff, #dadada);
	background: -ms-linear-gradient(#ffffff, #dadada);
	background: linear-gradient(#ffffff, #dadada);
	-moz-box-shadow: 0 4px 0 rgba(0, 0, 0, 0.9); 
	-webkit-box-shadow:0 4px 5px rgba(0, 0, 0, 0.9);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.9);
	padding:10px;
	cursor:pointer;
}
.topright{
	right:0px;
}

.movedover{
	right:80px;
}
#logintop label {}

#hiddenlogin {
}

#hiddenlogin input.password,#hiddenlogin input.username{
	width:50px;
	padding:5px;
	margin-left:4px;
    -webkit-transition: all .9s ease-in-out;
    -moz-transition: all .9s ease-in-out;
    -o-transition: all .9s ease-in-out;
    transition: all .9s ease-in-out;
}

.passwordgrow{
	width:200px;
	padding:5px;
	margin-left:4px;
  -webkit-transition: all .9s ease-in-out;
  -moz-transition: all .9s ease-in-out;
  -o-transition: all .9s ease-in-out;
  transition: all .9s ease-in-out;
}

.usernamegrow{
	width:200px;
	padding:5px;
	margin-left:4px;
  -webkit-transition: all .9s ease-in-out;
  -moz-transition: all .9s ease-in-out;
  -o-transition: all .9s ease-in-out;
  transition: all .9s ease-in-out;
}


#hiddenacctInfo{
	padding:5px;
	float:right;
}